import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-receivedmaterial',
  templateUrl: './receivedmaterial.component.html',
  styleUrls: ['./receivedmaterial.component.scss']
})
export class ReceivedmaterialComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
